français
Numéro de bogue BUG-000104739
Envoyé Apr 26, 2017
Modified Jul 28, 2020
Gravité High
S’applique à ArcGIS GIS Server
Version trouvée 10.5
Langage de programmation N/D
Plateforme serveur Windows 2008 R2 64 Bit
Plateforme client Windows 2008 R2 64 Bit
Base de données N/D
Paramètre régional N/D
Statut Implemented
Learn more
Version corrigée 10.6.1
Résolu par le fournisseur N/A

Bogue BUG-000104739

Synopsis

ArcGIS Server system tools are susceptible to cross-site scripting (XSS) attacks.


Informations supplémentaires

N/D


Autre solution